-- 基础信息
base_info = {
	group_id = 133217254
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 254001, gadget_id = 70210101, pos = { x = -4287.855, y = 201.766, z = -3686.598 }, rot = { x = 0.000, y = 94.312, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜果蔬稻妻", area_id = 14 },
	{ config_id = 254002, gadget_id = 70210101, pos = { x = -4284.727, y = 201.931, z = -3685.246 }, rot = { x = 0.000, y = 91.675, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜果蔬稻妻", area_id = 14 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 254001, 254002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
